﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

select[disabled="disabled"][multiple="multiple"] {
    background-color: #f0f0f0;
    border: 1px solid #828790
}
select[disabled="disabled"][multiple="multiple"] option[selected="selected"] {
    background: #555 linear-gradient(0deg, #555 0%, #555 100%);
}

.form-group__view-data{
    padding-top: 7px;
}